From f27e0876b3ced74ad049402ebfc1e82691769794 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 19 2023 01:22:33 +0000
Subject: [PATCH 27/32] [linux-libre-vanilla]: tweak for i686


---

diff --git a/libre/linux-libre-vanilla/PKGBUILD b/libre/linux-libre-vanilla/PKGBUILD
index a127abb..5a376ad 100644
--- a/libre/linux-libre-vanilla/PKGBUILD
+++ b/libre/linux-libre-vanilla/PKGBUILD
@@ -35,6 +35,7 @@ makedepends=(
   git
 )
 makedepends=( ${makedepends[*]/git/} )
+makedepends_i686=(python=3.10.10) # dustbin - FIXME: sphinx-build returned an error at ./scripts/sphinx-pre-install line 317.
 makedepends_armv7h=(uboot-tools vboot-utils dtc) # required by linux-libre-chromebook
 options=('!strip')
 _srcname=linux-${_minor_ver}
@@ -49,6 +50,7 @@ source=(
 source_i686=(no-ultra-zstd.patch)
 validpgpkeys=(
   '474402C8C582DAFBE389C427BCB7CF877E7D47A7' # Alexandre Oliva
+  '6DB9C4B4F0D8C0DC432CF6E4227CA7C556B2BA78' # David P.
 )
 sha512sums=('ddfc752deff7a4c413b88eb33eb66731132684d1a1e34079ae905811c24b9cf0b52e0f23b2662fc4ada6a3cca1f85a755585aeb0df8e0e87f8766c474d228141'
             'SKIP'

